/* Lodiz Architecture HTML Template  */

@media only screen and (max-width: 7000px) {
  .page-wrapper {
    overflow: hidden;
  }
  .anim-menu-btn {
    opacity: 0;
    float: right;
  }
}
@media only screen and (max-width: 1920px) {
  .fixed-page-title {
    width: 25%;
  }
  .navbar-btn-wrap {
    width: 200px;
  }
  .logo-box {
    padding-left: 100px;
  }
}
@media only screen and (max-width: 1650px) {
  /*.navbar-btn-wrap {
		padding-left: 225px;
	}*/
  .fixed-page-title {
    width: 25%;
  }
}

@media only screen and (max-width: 1495px) {
  .main-header .social-links {
    margin-left: 30px;
  }
  .logo-box {
    width: 150px;
  }

  .fixed-left-column .title {
    font-size: 80px;
  }

  .small-container {
    padding: 0px 20px;
  }
  .banner-section h1 {
    letter-spacing: 10px;
  }
  .news-block-one .date {
    position: relative;
  }
}

@media only screen and (max-width: 1340px) {
}

@media only screen and (max-width: 1200px) {
  .main-header .social-links {
    display: none;
  }

  .banner-section h1 {
    font-size: 60px;
  }

  .left-fixed-text {
    display: none;
  }

  .wrapper-box {
    left: 100px;
  }

  .banner-section .content-box .inner {
    padding: 0;
  }
}

@media only screen and (min-width: 1200px) {
  .mobile-menu .menu-box {
    display: none;
  }
  .mobile-menu {
    pointer-events: none;
  }
  .mobile-view {
    display: none;
  }
  .bottom-panel1 {
    display: none;
  }
}

@media only screen and (max-width: 1199px) {
  .fixed-page-title,
  .search-box {
    display: none;
  }
  .content-container {
    margin-left: 100px;
  }
  .anim-menu-btn {
    opacity: 1;
  }
  .logo {
    width: 444px;
  }
  .navbar-btn-wrap {
    position: absolute;
    padding-right: 100px;
    right: 0px;
  }
  .content-container-two {
    margin-left: 70px;
  }
  .content-container1 {
    margin-left: 70px;
  }
  .small-container-two {
    margin-left: 50px;
  }
  /*.filters li{
		margin-right: 15px
	}
	.dropdown-content{
		top: -30px;
	}
	.project-block{
		width: 50%;
	}*/
  /*.filters {
		visibility: none;
	}*/
  .bottom-panel-two {
    display: none;
  }
  .footer-column .row {
    padding-left: 0px;
  }
}

@media only screen and (max-width: 1100px) {
  .bottom-panel-three .text-content-three {
    display: none;
  }
}

@media only screen and (max-width: 991px) {
  .content-container {
    margin-right: 0px;
  }
  .banner-section-two .content-box .inner .text br,
  .banner-section-three .content-box .inner .text br,
  .banner-section-four .content-box .inner .text br {
    display: none;
  }
}

@media only screen and (min-width: 768px) {
  .main-menu .navigation > li > ul,
  .main-menu .navigation > li > ul > li > ul {
    display: block !important;
    visibility: hidden;
    opacity: 0;
  }
}

@media only screen and (max-width: 1023px) {
  .main-header .logo img {
    width: auto;
    max-width: 100%;
  }
  .main-header .nav-outer {
    padding: 0px;
    text-align: right;
  }
  .navbar-btn-wrap {
    position: absolute;
    padding-right: 20px;
  }
  .bottom-panel .link-btn {
    position: absolute;
    left: 0;
    top: -55px;
  }

  .swiper-counter {
    display: none;
  }

  .right-panel {
    display: none;
  }

  .bottom-panel-three {
    right: 0;
  }

  .wrapper-box {
    right: 0;
  }

  .content-container-two {
    margin-right: 0px;
  }
}

@media only screen and (max-width: 767px) {
  .banner-carousel .slide-item.style-two .content-box .inner {
    margin: 0 20px;
  }
  .logo-box {
    padding-left: 20px;
  }
  .logo {
    width: 222px;
  }
  .wrapper-box {
    left: 0;
    right: 0;
  }
  .banner-slider-pagination {
    display: none;
  }
  .banner-slider-control,
  .bottom-panel {
    height: 60px;
    line-height: 60px;
  }
  .bottom-panel {
    left: 0;
  }
  .left-panel {
    display: none;
  }
  .bottom-panel-three {
    left: 0;
  }
  .mobile-menu .menu-box {
    bottom: 60px;
    padding-left: 0px;
  }
  .wrapper-box.style-two {
    left: 0px;
  }
  /*.bottom-panel-two {
		left: 0;
		right: 0;
		padding: 0px 0px 0px 10px;
		height: 120px;
	}*/
  .content-container {
    margin-left: 0px;
  }
  .banner-section-three .content-box .inner h1 {
    text-align: center;
  }
  .content-container-two {
    margin-left: 0px;
  }
  .content-container1 {
    margin-left: 0px;
    margin-right: 0px;
  }

  .mobile-none {
    display: none;
  }
  .project-block {
    width: 100%;
  }
  .small-container-two {
    margin-left: 0px;
  }
  .dropdown-content {
    top: -30px;
  }
}
@media only screen and (max-width: 643px) {
  .logo-box {
    padding-left: 20px;
  }
  .about-section .image-box .image-content1 {
    left: 0;
    top: 25%;
    padding: 10px 90px 10px 20px;
  }
}

@media only screen and (max-width: 599px) {
  .service-block-one .image h5 {
    display: none;
  }
  .service-block-one .text {
    font-size: 16px;
    font-weight: 500;
    color: #7e7f82;
    line-height: 1.6;
  }
  iframe {
    height: 300px !important;
  }
  .contact-info .contact-info-block .inner-box {
    padding: 30px;
  }
  .contact-info .row {
    padding: 0;
  }
  .sec-title h1 {
    font-size: 26px;
  }
  .contact-form .form-group textarea {
    height: 90px;
  }
  .contact-section {
    padding: 120px 0 30px;
  }
  .service-block-one h2 {
    position: relative;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
  }
  .main-footer .footer-column {
    position: relative;
    margin-bottom: 20px;
  }
  .service-block-one .content-wrap {
    position: relative;
    padding-left: 0;
  }
  .service-block-one .image {
    padding-left: 0;
    border: 0;
  }
  .service-block-one {
    margin: 15px 0;
    padding: 0;
  }
  .about-section .image-box .image-content {
    font-size: 16px;
    padding: 10px 10px;
    width: 100%;
  }
  .bottom-panel .text-content a {
    width: 100%;
    padding-left: 0px;
    font-size: 12px;
    letter-spacing: 1px;
    text-align: center;
  }
  .banner-slider-nav {
    width: 40%;
    bottom: 55px;
  }
  .banner-section h1 {
    font-size: 40px;
    letter-spacing: 5px;
    font-weight: 600;
    margin-bottom: 20px;
  }
  .banner-section .link-box {
    margin-top: 0px;
  }
  .mobile-menu {
    width: 280px;
  }
  .banner-section-two .content-box .inner h1,
  .banner-section-three .content-box .inner h1,
  .banner-section-four .content-box .inner h1 {
    font-size: 50px;
    line-height: 50px;
  }
}

@media only screen and (max-width: 499px) {
  .main-header .header-upper .logo-box {
    padding-left: 20px;
  }
  .navbar-btn-wrap {
    padding: 0px;
  }
  .mobile-menu .menu-box {
    top: 70px;
  }
  .filters li{
	display: block;
  }
}
@media only screen and (max-width: 481px) {
  .main-header .header-upper .logo-box {
    padding-left: 20px;
    background-color: transparent;
  }
  .navbar-btn-wrap {
    position: absolute;
    right: 0;
    background-color: transparent;
  }
}
